<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmUpdateReferences Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmUpdateReferences Interface

The following tables list the members exposed by IEdmUpdateReferences.

# Public Methods

| Name | Description
--- | --- | ---
| AddFile | Adds an assembly or drawing to the batch of files for which to update file references.
| ShowDlg | Displays the command dialog box for all of the files added to the batch with IEdmUpdateReferences::AddFile.

Top

# See Also

####

IEdmUpdateReferences Interface
EPDM.Interop.epdm Namespace